<ActionBar class="action-bar">
    <Label class="action-bar-title" text="Home"></Label>
</ActionBar>

<StackLayout>
    <Button text="Create" height="50" width="200" (tap)="makePdf()"></Button>
</StackLayout>